jwt_authentication:
    secret_key: '%kernel.project_dir%/config/jwt/private.pem'
    public_key: '%kernel.project_dir%/config/jwt/public.pem'
    pass_phrase: 'Passer@123'
    token_ttl: '1800'
external_wallet:
    credentials: '1236466'
    agence_ID: 'cwqse8522'
    code_ID: 'ERMt31xb1JlwVU'